
html, body {
  min-height: 100%;
}

body {
  background-image: url("../img/bowl_beans.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.jumbotron-fluid {
  margin-top: 120px;
  padding: 0 30px;
}

#contact_wrapper {
  width: 700px;
  border-top: 3px solid black;
  margin: 0 auto;
}

#contact_container {
  background-color: rgba(0,0,0,0.6);
  padding: 60px 20px 60px 70px;
  width: 600px;
  margin: 0 auto;
}

h1 {
  margin-bottom: 20px;
}

img {
  width: auto;
  height: 50px;
  margin: 18px 0;
}

p {
  margin-top: 30px;
  font-size: 1.1em;
}

a {
  text-decoration: underline;
  color: white;
}

a:hover {
  text-decoration: none;
  color: white;
}




@media only screen and (max-width: 992px) {

  #contact_wrapper {
    width: 80%;
    padding: 0 25px;
  }

  #contact_container {
    width: auto;
  }

}

@media only screen and (max-width: 576px) {

  #contact_wrapper {
    width: 100%;
    padding: 0 10px;
  }

  #contact_container {
    padding: 60px 0;
  }

  h1 {
    text-align: center;
    margin: 0 auto 40px;
    font-size: 2.4em;
  }

  .col-sm-3 {
    text-align: center;
  }

  img {
    margin: 15px auto;
  }

  p {
    text-align: center;
    margin: 0 auto;
  }

}

@media only screen and (max-width: 500px) {

  .jumbotron-fluid {
    margin-top: 60px;
  }

}
